<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="VREDESTEIN" name="Traxion 85" category="TRACTOR" />
    <default>
        <physics radius="0.6127" visualOffset="0.005" width="0.34" mass="0.288" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="1|0|0" nodeRight="1|0|0" maxDeformation="0.0574" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="3|1|0" nodeRight="3|1|1" />
    </default>
 </wheel>
